Group: Graphical desktop/Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name: sound-theme-acoustic
Version: 1.0
Release: alt1_13
Summary: Sound theme made on an acoustic guitar
Source0: http://anujmore.fedorapeople.org/sounds/sound-theme-acoustic-%{version}.tar.xz
License: Public Domain
URL: https://fedoraproject.org/wiki/SIGs/Sound
BuildArch: noarch
Source44: import.info

%description
Sound theme by the Fedora Sound SIG, 
recorded on an acoustic guitar.

%prep
%setup -q

%build
%{nil}

%install
install -dD $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/stereo/
install -pm 644 index.theme $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/
cd stereo
install -pm 644 *.oga $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/stereo/


%post
/bin/touch --no-create %{_datadir}/sounds/acoustic %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/acoustic %{_datadir}/sounds

%files
%dir %{_datadir}/sounds/acoustic
%dir %{_datadir}/sounds/acoustic/stereo
%{_datadir}/sounds/acoustic/index.theme
%{_datadir}/sounds/acoustic/stereo/*.oga

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_13
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_12
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_11
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_10
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_9
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_8
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_7
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_6
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_5
- update to new release by fcimport

* Thu May 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_4
- initial fc import

